{% extends 'base.html' %}

{% block title %}
Запись на услугу
{% endblock %}

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="{{ url_for('static', filename = 'css/main.css') }}">

{% block content %}
<div class="relative bg-white" style="width: 1440px; height: 1271px;">
    <div class="inline-flex items-center justify-center w-80 h-24 px-16 py-8 absolute border-4 rounded-full border-gray-500" style="left: 165px; top: 746px;">
        <p class="text-3xl tracking-widest text-gray-500">записаться</p>
    </div>
    <div class="inline-flex flex-col space-y-6 items-start justify-start absolute" style="width: 730px; height: 363px; left: 165px; top: 353px;">
        <div class="inline-flex items-center justify-end pl-6 py-4 border-2 rounded-2xl border-pink-900" style="width: 730px; height: 72px;">
            <p class="text-3xl tracking-widest text-gray-800 text-opacity-60" style="width: 775px;">фио</p>
        </div>
        <div class="inline-flex items-center justify-end pl-6 py-4 border-2 rounded-2xl border-pink-900" style="width: 730px; height: 72px;">
            <p class="text-3xl tracking-widest text-gray-800 text-opacity-60" style="width: 775px;">ваш номер телефона</p>
        </div>
        <div class="inline-flex items-center justify-end pl-6 py-4 border-2 rounded-2xl border-pink-900" style="width: 730px; height: 72px;">
            <p class="text-3xl tracking-widest text-gray-800 text-opacity-60" style="width: 775px;">ваш e-mail</p>
        </div>
        <div class="inline-flex space-x-96 items-center justify-end px-6 py-5 border-2 rounded-2xl border-pink-900" style="width: 730px; height: 72px;">
            <p class="text-2xl tracking-widest text-pink-900">общий массаж</p>
            <div class="w-8 h-5 bg-pink-900 rounded-lg"></div>
        </div>
    </div>
    <div class="inline-flex flex-col space-y-2 items-end justify-start w-80 h-96 pl-11 pr-9 pt-6 pb-32 absolute bg-white rounded-lg" style="left: 925px; top: 353px;">
        <div class="inline-flex space-x-5 items-start justify-start">
            <p class="w-5 text-2xl text-pink-900">П</p>
            <p class="w-5 text-2xl text-pink-900">В</p>
            <p class="w-5 text-2xl text-pink-900">С</p>
            <p class="w-5 text-2xl text-pink-900">Ч</p>
            <p class="w-5 text-2xl text-pink-900">П</p>
            <p class="w-5 text-2xl text-pink-900">С</p>
            <p class="w-5 text-2xl text-pink-900">В</p>
        </div>
        <div class="inline-flex space-x-4 items-start justify-start">
            <p class="w-6 text-xl text-gray-800">1</p>
            <p class="w-6 text-xl text-gray-800">2</p>
            <p class="w-6 text-xl text-gray-800">3</p>
            <p class="w-6 text-xl text-gray-800">4</p>
            <p class="w-6 text-xl text-gray-800">5</p>
            <p class="w-6 text-xl text-gray-800">6</p>
            <p class="w-6 text-xl text-gray-800">7</p>
        </div>
        <div class="inline-flex space-x-4 items-start justify-start">
            <p class="w-6 text-xl text-gray-800">8</p>
            <p class="w-6 text-xl text-gray-800">9</p>
            <p class="w-6 text-xl text-gray-800">10</p>
            <p class="w-6 text-xl text-gray-800">11</p>
            <p class="w-6 text-xl text-gray-800">12</p>
            <p class="w-6 text-xl text-gray-800">13</p>
            <p class="w-6 text-xl text-gray-800">14</p>
        </div>
        <div class="inline-flex space-x-4 items-start justify-start">
            <p class="w-6 text-xl text-gray-800">15</p>
            <p class="w-6 text-xl text-gray-800">16</p>
            <p class="w-6 text-xl text-gray-800">17</p>
            <p class="w-6 text-xl text-gray-800">18</p>
            <p class="w-6 text-xl text-gray-800">19</p>
            <p class="w-6 text-xl text-gray-800">20</p>
            <p class="w-6 text-xl text-gray-800">21</p>
        </div>
        <div class="inline-flex space-x-4 items-start justify-start">
            <p class="w-6 text-xl text-gray-800">22</p>
            <p class="w-6 text-xl text-gray-800">23</p>
            <p class="text-xl text-gray-800">24</p>
            <p class="w-6 text-xl text-gray-800">25</p>
            <p class="w-6 text-xl text-gray-800">26</p>
            <p class="w-6 text-xl text-gray-800">27</p>
            <p class="text-xl text-gray-800">28</p>
        </div>
        <div class="inline-flex space-x-3 items-start justify-start px-0.5">
            <p class="w-1/4 text-xl text-gray-800">29</p>
            <p class="text-xl text-gray-800">30</p>
            <p class="w-1/4 text-xl text-gray-800 text-opacity-0">31</p>
        </div>
    </div>
</div>
{% endblock %}
